awareframework_magnetometer 0.0.5

Flutter Android iOS

This sensor module allows us to access the current Magnetic Fluid data.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  awareframework_magnetometer: ^0.0.5

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:awareframework_magnetometer/awareframework_magnetometer.dart';
1
likes
80
pub points
28%
popularity

This sensor module allows us to access the current Magnetic Fluid data.

Homepage

Documentation

API reference

Uploader

yukinishi55@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

awareframework_core, flutter

More

Packages that depend on awareframework_magnetometer